Sound: Extract Electroglottogram...

Extract one of the channels of a Sound as an Electroglottogram.

## Settings

Channel number
  defines the Electroglottogram channel in the sound.
Invert
  defines whether the wave in the Elecletroglottogram channel has to be inverted or not. The convention is that a positive direction in the Electroglottogram wave corresponds to an increase in contact area between the vocal folds which occurs if the vocal folds are closing. Since closing the vocal folds, in general, happens much faster than opening them, the steepest slope in each cycle of the wave should be the upward slope. If this is not the case you should invert the wave.

### Links to this page

- electroglottography